TAAS - Feature #33

Room Type
08/26/2022 02:04 PM - Anil KV

Status: Reopen Bugs Testing Done Start date: 08/26/2022
Priority: Normal Due date: 08/29/2022
Assignee: Greeshma S % Done: 90%
Category: Estimated time: 20:00 hours
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): 23.00 Code Reviewed By:

Module: Room Type

Description

Coding Room Type

History

#1 - 08/26/2022 02:46 PM - Anand V Gopal
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#2 - 08/26/2022 04:22 PM - Anil KV
- File deleted (2-tsModel.ts)

#3 - 08/26/2022 04:22 PM - Anil KV
- File deleted (1-CsModel.cs)

#4 - 08/26/2022 04:22 PM - Anil KV
- File deleted (4-CsControllerFile.cs)

#5 - 08/26/2022 04:22 PM - Anil KV
- File deleted (3-CsFile.cs)

#6 - 08/26/2022 04:22 PM - Anil KV
- File deleted (5-TsFile.ts)

#7 - 08/26/2022 04:22 PM - Anil KV
- File deleted (6-HtmliFile.htmi)

#8 - 08/26/2022 04:22 PM - Anil KV
- File deleted (sql.sql)

#9 - 08/26/2022 04:23 PM - Anil KV
- File 1-CsModel.cs added

- File 2-tsModel.ts added

- File 3-CsFile.cs added

- File 4-CsControllerFile.cs added

- File 5-TsFile.ts added

- File 6-HtmlFile.html added

- File sql.sql added

#10 - 08/30/2022 12:53 PM - Anand V Gopal
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

- Time Taken(HH) set to 23.00

#11 - 09/28/2022 04:55 PM - Anand V Gopal
- Status changed from Coding Done to Reopen Bugs

- % Done changed from 60 to 50

room type save not working

#12 - 12/05/2022 02:47 PM - Anand V Gopal
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#13 - 01/18/2023 11:37 AM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND ****
1.GUI CRASHING IF THERE NO IS VALUE IN 'NO.OF GUEST

2.FIX ALIGNMENT BUGS OF LABELS ( CREATED BY & MODIFIED BY)

#14 - 02/08/2023 09:42 AM - Anand V Gopal
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#15 - 03/13/2023 04:38 PM - Amal Cyriac

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Amal Cyriac

ISSUE FOUND *****
1.Fix duplication bugs on grid
(Sort--> Update)

#16 - 03/17/2023 06:19 PM - Anand V Gopal
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#17 - 05/23/2023 06:30 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****
1.Fix bugs on label - Grid Head

#18 - 05/25/2023 06:11 PM - Anand V Gopal
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#19 - 10/07/2023 05:15 PM - Junaid M

- Assignee changed from Anand V Gopal to Abhiram Venu

#20 - 10/16/2023 11:02 AM - Abhiram Venu
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50
#21 - 10/16/2023 12:57 PM - Abhiram Venu
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

Ready To Check

#22 - 10/16/2023 04:39 PM - unnikannan S

- Tested By changed from Amal Cyriac to unnikannan S

TESTING DONE

#23 - 10/27/2023 04:23 PM - Abhiram Venu
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

#24 - 10/28/2023 11:30 AM - Abhiram Venu
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

Ul Changed
HOTEL WISE ROOM added.
Ready to Check.

#25 - 05/11/2024 11:31 AM - Junaid M

- Assignee changed from Abhiram Venu to Greeshma S

#26 - 05/15/2024 10:15 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED
1.Fix Bugs On Button

#27 - 05/15/2024 06:24 PM - Greeshma S
bug fixed

#28 - 05/15/2024 06:25 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#29 - 05/15/2024 07:05 PM - unnikannan S
ISSUE FOUNDED

1.Not Clearing Deleted Hotel Wise Data From List
2.Validate In Case Of No Data

#30 - 05/15/2024 07:05 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

#31 - 05/16/2024 06:43 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#32 - 05/17/2024 12:29 PM - unnikannan S
TESTING DONE
#33 - 11/14/2024 09:20 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#34 - 03/24/2025 04:57 PM - Arathy PS
- Status changed from Reopen Bugs Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUND

1. In edit mode can save w/o code.

#35 - 03/24/2025 05:36 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#36 - 03/25/2025 11:59 AM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

Files

1-CsModel.cs 1.78 KB 08/26/2022 Anil KV
2-tsModel.ts 1.04 KB 08/26/2022 Anil KV
3-CsFile.cs 13.1 KB 08/26/2022 Anil KV
4-CsControllerFile.cs 24 KB 08/26/2022 Anil KV
5-TsFile.ts 13.4 KB 08/26/2022 Anil KV
6-HtmlFile.html 1.88 KB 08/26/2022 Anil KV
sql.sql 13.9 KB 08/26/2022 Anil KV
